FCAPS(1NCARG)

NAME
fcaps - report available fontcaps

SYNOPSIS
fcaps [ -V ]

DESCRIPTION
fcaps is a simple script that reports all the available fontcaps for use in metafile translation by the metafile translator ctrans(1NCARG).

OPTIONS

-V  Print the version number and then exit.

ENVIRONMENT

NCARG_ROOT
    Path to root of NCAR Graphics installation.

NCARG_LIB
    If set this variable contains the path to the installed NCAR Graphics libraries. NCARG_LIB overrides NCARG_ROOT.

FILES

$NCARG_ROOT/lib/ncarg/fontcaps/*
    The fontcaps.

$NCARG_LIB/ncarg/fontcaps/*
    The fontcaps.

SEE ALSO
gcaps(5NCARG), ctrans(1NCARG), ictrans(1NCARG), fontcap(5NCARG)

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.